<a rel="info"></a>

<?= $this->render('escorts/profile-v2/bubble.phtml') ?>

<div class="head info">
	<span><?= $this->about->showname ?></span>
	
	<? if ( ! $this->escort->hasZeroPackage() ): ?>
		<?= $this->votingWidgetV2($this->escort) ?>
	<? endif;?>
	
	<div class="clear"></div>
	
	<? if ( $this->escort->agency_id ): ?>
		<div class="m-icon"></div>
	<? else: ?>
		<div class="s-icon"></div>
	<? endif; ?>
		
	<? if ($this->vip_verified): ?>
		<div class="vip-icon"></div>
	<? endif; ?>
</div>
<div style="position: relative;">
	<table>
		<tbody>		
			<?= print_row('ethnic', @$this->DEFINITIONS['ethnic_options'][$this->about->ethnicity]) ?>		
			<?= print_row('nationality', $this->about->{'nationality_title_' . $this->lang()}) ?>		

			<? $age = ___date_to_age($this->about->birth_date); if ($age > 0 && $age < 18) $age = 18; ?>
			<?= print_row('age', $age) ?>		
			<?= print_row('eyes', @$this->DEFINITIONS['eye_color_options'][$this->about->eye_color]) ?>
			<?= print_row('hair', @$this->DEFINITIONS['hair_color_options'][$this->about->hair_color]) ?>		
			<?= print_row('pubic_hair', @$this->DEFINITIONS['pubic_hair_options'][$this->about->pubic_hair]) ?>
			<?= print_row('tattoo', @$this->DEFINITIONS['tatoo_options'][$this->about->tatoo]) ?>
			<?= print_row('piercing', @$this->DEFINITIONS['piercing_options'][$this->about->piercing]) ?>
			<? if ( $this->about->height): ?>
			<tr>
				<th><?= $this->t('height') ?>:</th>
				<td><?= $this->about->height ?> cm</td>
			</tr>
			<? endif; ?>

			<? if($this->about->weight): ?>
			<tr>
				<th><?= $this->t('weight') ?>:</th>
				<td><?= $this->about->weight ?> kg</td>
			</tr>
			<? endif; ?>

			<?= print_row("bust-waist-hip", $this->about->bust ? "{$this->about->bust}-{$this->about->waist}-{$this->about->hip}" : false) ?>
			<?= print_row('cup_size', $this->about->cup_size) ?>
			<?= print_row('shoe_size', $this->about->shoe_size) ?>
			<?= print_row('dress_size', $this->about->dress_size) ?>
			<?= print_row('smoker', @$this->DEFINITIONS['y_n_oc_options'][$this->about->is_smoking]) ?>
			<?= print_row('drinking', @$this->DEFINITIONS['y_n_oc_options'][$this->about->is_drinking]) ?>
			<?= print_row('characteristics', $this->about->characteristics) ?>		
		</tbody>
	</table>
	<? if(isset($this->video)):?>
				<div id="video_pop_btn"><?= __('Watch_My_Video') ?></div>
				<input type="hidden" id="img" value="<?=$this->photo_video?>" />
				<input type="hidden" id="config" value="<?=$this->video?>" />
				<input type="hidden" id="prop" value="<?=$this->vwidth?>-<?=$this->vheight?>" />
	<? endif;?>
</div>
<div class="clear"></div>

<table>
	<tbody>
		<? if ( count($this->langs) > 0 ): ?>
		<tr>
			<th><?= $this->t('languages') ?>: </th>
			<td>
				<? foreach ( $this->langs as $lang ):?>
					<? $lang = (object) $lang; ?>
					<span class="strong"><?= $this->DEFINITIONS['language_options'][$lang->id] ?></span>
					<? for ( $i = 1; $i <= 4; $i++ ):?>
						<? if ( $lang->level >= $i ):?>
							<span class="star-y"></span>
						<? else:?>
							<span class="star-n"></span>
						<? endif ?>
					<? endfor ?>
					<div class="clear"></div>
				<? endforeach ?>
			</td>
		</tr>
		<? endif; ?>
		
		<? if ( $this->about->incall_type || $this->about->outcall_type ): ?>
		<?
			$incall_types = array(
				'1' => 'private_apartment',
				'2' => 'hotel_room',
				'3' => 'club_studio',
				'4' => ''
			);
			$outcall_types = array(
				'1' => 'hotel_visits_only',
				'2' => 'home_visits_only',
				'3' => 'hotel_and_home_visits',
				'4' => ''
			);
		?>
		<tr>
			<th><?= $this->t('available_for') ?>:</th>
			<td>
				<? if ( $this->about->incall_type ): ?>
				<span class="incall">
					<?= $this->t('incall_services'); ?><?= ($this->about->incall_type != 4) ? ': ' . $this->t($incall_types[$this->about->incall_type]) : ( ($this->about->incall_other) ? ': ' . $this->about->incall_other : '') ?>
					<? if ( $this->about->incall_type == 2 ): ?>
						<? for ( $i = 1; $i <= $this->about->incall_hotel_room; $i++ ):?>
							<img src="<?= _st('_/icon_star.png') ?>" width="14" height="13" alt="" />
						<? endfor ?>
					<? endif ?>
				</span>
				<? endif ?>

				<? if ( $this->about->outcall_type ): ?>
				<span class="outcall">
					<?= $this->t('outcall_services') ?><?= ($this->about->outcall_type != 4) ? ': ' . $this->t($outcall_types[$this->about->outcall_type]) : ( ($this->about->outcall_other) ? ': ' . $this->about->outcall_other : '') ?>
				</span>
				<? endif; ?>
			</td>
		</tr>
		<? endif; ?>
		
		<? if ( $this->about->sex_orientation ): ?>
			<?= print_row('orientation', $this->DEFINITIONS['sexual_orientation_options'][$this->about->sex_orientation]) ?>
		<? endif; ?>
		
		<? if ( $this->about->sex_availability ): ?>
			<? $service_avail_for = explode(',', $this->about->sex_availability) ?>
			<tr>
				<th><?= $this->t('service_for') ?>:</th>
				<td>
					<? foreach($service_avail_for as $for): ?>
						<?
							$width = '12';
							if ( $for == 'women' ) {
								$width = '9';
							}
							else if ( $for == 'plus2' ) {
								$width = '11';
							}
							else if ( $for == 'trans' ) {
								$width = '10';
							}
							else if ( $for == 'trans' ) {
								$width = '10';
							}
							else if ( $for == 'gays' ) {
								$width = '19';
							}
						?>

						<?= $this->DEFINITIONS['sex_availability_options'][$for] ?>
						<img src="<?= _st('icon_' . $for . '.gif') ?>" width="<?= $width ?>" height="12" alt="<?= $this->DEFINITIONS['sex_availability_options'][$for] ?>" />
					<? endforeach ?>
				</td>
			</tr>
		<? endif; ?>
			
		<? if( $this->home_city_country ): ?>
			<tr>
				<th><?= __('home_city') ?>:</th>
				<td>
					<?= $this->home_city_country ?>
				</td>
			</tr>
		<? endif; ?>
	</tbody>
</table>
<div class="clear"></div>

<? if ( $this->has_package ): ?>
	<? if ( strlen($this->about->{'about_' . $this->lang()}) ): ?>
	<div class="about-block">
		<a rel="about"></a>
		<div class="head"><?= __('about_me') ?>:</div>
		<div class="about-text">
			<?/* if( isset($this->about->{'about_soft_' . $this->lang()}) &&  strlen($this->about->{'about_soft_' . $this->lang()}) > 0): ?>
				<? $about = $this->about->{'about_soft_' . $this->lang()} ?>
			<? else: */?>
				<? $about = $this->about->{'about_' . $this->lang()} ?>
			<?// endif; */?>

			<? 
			$about = str_replace(array('flowers', 'flower', 'roses', 'rose', 'fleurs', 'fleur'), '<span class="r-o-s-e">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>', $about);
			?>
			<?= $about ?>
		</div>
	</div>
	<? endif; ?>
<? endif; ?>